BODY {margin: 0px auto; background-color: #FFFFFF; color: #999999; text-align: center; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%;
}
p, img, div, table, tr, td {margin: 0; padding:0; border :0; }
A {color: #FFFFFF; text-decoration: none;}
A:hover { color: #FFFFFF;}
H1 {
	margin-top: 0px;  margin-bottom: 0px; 
	color: #FFFFFF; font-size: 2em;
	font-family: "Comic Sans MS",Arial, Helvetica, sans-serif; 
}
H2 {
	margin: 0px; margin-top: -1.5em; float: right; margin-right:5px;  
	font-size: 1.5em; text-align: right; color:#FFFFFF; font-weight:bold;
	font-family: "Comic Sans MS",Arial, Helvetica, sans-serif; 
}
BLOCKQUOTE {
	margin-top: 5px;
}
P {margin: 5px;}
#Container {
	width: 1000px;  margin: 0px auto; margin-top: 5px; 
	border: 1px solid #FFFFFF;
	text-align: center; 
	background-image:url(../images/seoul_bck25075.jpg); background-repeat:repeat-x;
}
#ContentBck {
	width: 1000px; margin: 0px auto; margin-top: 65px; 
	background-image:url(../images/seoul_bckv25075.jpg); background-repeat:repeat-y;
	background-position: top left;
}
#Content {
	width: 915px; margin: 0px;
	padding: 5px 10px 5px 75px;
	font-size: 1em;
	text-align: left; 
	background-image:url(../images/seoul_bckv125075.jpg); background-repeat:repeat-y;
	background-position: top right;
	}
#HeadArea {
	width: 860px; margin: -5px 0 0 -10px; padding: 5px;
	background-color:#CC3366;
}	
#PicArea {width: 850px; margin: 5px 0px 5px 0px;}
#PicArea TD {color:#FFFFFF; background-color: #9999CC; text-align: center;}
#PicArea P A {padding-right:5px; border-right:2px double #9999CC;}
#PicArea P A:hover {color: #F0E095; border-right: 2px dotted #F0E095;}

#HorizontalBck {
	width: 100%; margin: 0px auto; height: 65px;
	background-image:url(../images/seoul_bck25075.jpg); background-repeat:repeat-x;
}

#Footer{
	width: 1000px; margin: 0px auto;
	font-size:0.9em; font-family:Arial, Helvetica, sans-serif; color:#AAAAAA;
/*	text-align:right; */
}
#Footer a{color:#AAAAAA;}
.pic1 {background-color: #9999CC;} 
.pic2 {background-color: #999933;}
.pic3 {background-color: #FFFF66;}
.pic4 {background-color: #CC9999;}
.footNav {margin:10px; float: left;}
.footCopy {margin:10px; float: right;}